;;
;; GgrTF::Tiger - The Brotherhood of the Black Tiger guild support @ BatMUD
;; (C) Copyright 2006-2008 Jutom & Matti Hmlinen (Ggr)
;;
;; This file (triggerset) is Free Software distributed under
;; GNU General Public License version 2.
;;
;; NOTICE! This file requires GgrTF (version 0.6.2 or later) to be loaded.
;;
/loaded GgrTF::Tiger
/set gmodule=Tiger

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;; Initialization and options
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
/prdeftoggle -n"rtiger" -d"Report Tiger Claw etc."

/prdefvar -n"cmd_rtiger" -v"/msr" -c"Command/macro used for reporting Tiger guild things (claw)"
/eval /def -i mrtiger = /if (opt_rtiger=~"on") %{cmd_rtiger} %%*%%;/endif


;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;; Claw messages
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
/def -i -mregexp -aCgreen -t"^As .+ drops to (his|her|its) knees you leap in for the kill!$" gtiger_claw_hit =\
	/mrtiger Claw in!

/def -i -mregexp -aCred -t"^.+ manages to resist your claws!$" gtiger_claw_resist =\
	/mrtiger Claw resisted.


;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;; Miscellaneous
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
/def -i -mregexp -aCcyan -t"^You feel how you fracture several of (.+) bones with your attack!" gtiger_claw_damage =\
	/if (opt_rtiger=~"on") @cackle%;/endif

/def -i -msimple -aCyellow -t"You feel more connected to Curath than ever before!" gtiger_claw_repu

/def -i -msimple -aCyellow -t"You learn to focus power from the deepest core of your being!" gtiger_mak_repu

